<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Hypothesis
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <a class="Class" href="Learner___-662447460.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Learner">
        Learner
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(58)">
    <h4>
     Members (58)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/H1___1917088180.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H1">
       H1
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H10___1917156658.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H10">
       H10
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H11___1917156659.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H11">
       H11
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H12___1917156660.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H12">
       H12
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H13___1917156661.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H13">
       H13
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H14___1917156662.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H14">
       H14
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H15___1917156663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H15">
       H15
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H16___1917156664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H16">
       H16
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H17___1917156665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H17">
       H17
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H18___1917156666.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H18">
       H18
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H19___1917156667.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H19">
       H19
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H2___1917088181.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H2">
       H2
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H20___1917156689.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H20">
       H20
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H21___1917156690.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H21">
       H21
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H22___1917156691.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H22">
       H22
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H23___1917156692.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H23">
       H23
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H24___1917156693.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H24">
       H24
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H25___1917156694.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H25">
       H25
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H26___1917156695.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H26">
       H26
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H27___1917156696.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H27">
       H27
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H28___1917156697.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H28">
       H28
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H29___1917156698.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H29">
       H29
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H3___1917088182.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H3">
       H3
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H30___1917156720.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H30">
       H30
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H31___1917156721.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H31">
       H31
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H32___1917156722.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H32">
       H32
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H33___1917156723.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H33">
       H33
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H34___1917156724.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H34">
       H34
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H35___1917156725.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H35">
       H35
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H36___1917156726.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H36">
       H36
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H37___1917156727.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37">
       H37
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H37a___1919281664.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37a">
       H37a
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H37b___1919281665.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H37b">
       H37b
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H38___1917156728.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H38">
       H38
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H39___1917156729.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H39">
       H39
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H4___1917088183.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H4">
       H4
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H40___1917156751.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H40">
       H40
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H41___1917156752.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H41">
       H41
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H42___1917156753.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H42">
       H42
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H43___1917156754.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H43">
       H43
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H44___1917156755.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H44">
       H44
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H45___1917156756.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H45">
       H45
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H46___1917156757.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H46">
       H46
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H47___1917156758.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H47">
       H47
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H48___1917156759.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H48">
       H48
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H49___1917156760.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H49">
       H49
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H5___1917088184.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H5">
       H5
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H50___1917156782.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H50">
       H50
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H51___1917156783.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H51">
       H51
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H52___1917156784.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H52">
       H52
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H53___1917156785.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H53">
       H53
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H54___1917156786.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H54">
       H54
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H55___1917156787.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H55">
       H55
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H56___1917156788.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H56">
       H56
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H6___1917088185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H6">
       H6
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H7___1917088186.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H7">
       H7
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H8___1917088187.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H8">
       H8
      </a>
     </span>
     ,
     <span class="asserted">
      <a class="Individual" href="../individuals/H9___1917088188.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#H9">
       H9
      </a>
     </span>
    </div>
   </div>
   <!-- members (58) -->
   <div id="usage_(9)">
    <h4>
     Usage (9)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
        isInducedBy
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedByOneOfThose___-566202284.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedByOneOfThose">
        isInducedByOneOfThose
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
        mayBeInducedBy
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
        operationallyRequires
       </a>
       <span class="keyword">
        Domain
       </span>
       (
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedBy___-1567809468.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedBy">
        isInducedBy
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/isInducedByOneOfThose___-566202284.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isInducedByOneOfThose">
        isInducedByOneOfThose
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeInducedBy___-977457498.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeInducedBy">
        mayBeInducedBy
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/mayBeIntendedToVerify___210557330.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#mayBeIntendedToVerify">
        mayBeIntendedToVerify
       </a>
       <span class="keyword">
        Range
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
      </li>
      <li class="asserted">
       <a class="Object Property" href="../objectproperties/operationallyRequires___-1005965704.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#operationallyRequires">
        operationallyRequires
       </a>
       <span class="keyword">
        Range
       </span>
       (
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        or
       </span>
       <span class="Class active-entity">
        Hypothesis
       </span>
       )
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (9) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
